Subject: Fwd: Trainer Candidate - Sakshi Singh
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 7 Dec 2022 23:54:01 -0700 (MST)

Please acknowledge 

From: "Sakshi Singh" <[email-masked]> 
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, November 25, 2022 3:38:50 PM 
Subject: Trainer Candidate - Sakshi Singh 

	

	
	
			Tech Support Test 
		Name 	Sakshi Singh 
E-mail 	[email-masked] 
Phone Number 	(91) 9723339764 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Gurgaon 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	NA 	NA 	NA 	NA 
Previous Employer 1 	tcs 	senior process associate 	28th Oct 2022 	34k 
Previous Employer 2 	Interglobe avaition 	airport operation and customer service 	12th Oct 2020 	25k 
If Selected, how much time do you need to join? 	immediate joining 
Please briefly describe your work experience specifically in Quality? 	During my tenure with inter-globe aviation, one of my roles and responsibility was to perform safety audits on flights pre-arrival and pre-departure. I was also responsible to make sure all the SOP's were followed during the flight operations. I also use to perform safety audits on live flights and Audits on flight documents as well. I have managed and trained team of 18-20 members as well. 

In TCS my daily tasks include auditing the policy documents received and checking whether all the are the details are filled and the documents are up to the mark and okay to process. 
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	working with indigo airlines has given me various opportunities to enhance my skills. Along with safety audits, I have also managed and trained a team of 18-20 service partners. Service partners are the porters who are responsible for loading and unloading cargo and baggage on aircraft, aligning the equipment, and handling wheelchair passengers, they were hired by a third party. The biggest challenge I faced was to train them and make them understand the seriousness of safety while working around flight. I use to conduct a daily briefing and perform regular checks/audits to make sure all SOPs are followed and the flight departed with utmost safety and within or before time. As the team was new, I had to train them starting from the basics, I even learned the local language as most of my team members were comfortable with Marathi just to make sure my points are clear to each and every one of them. Managing the team along with all the live audits, audits of documents and customer service as well was quite challenging and needed good time/work management to make sure at end of the day every task is completed on time. 

In TCS it was difficult to receive proper training due to staff shortage and WFH and our training was taken by some of our senior staff. We were given articles and process manuals so most of the work done was by self-learning and this was challenging as the process was very vast and new to us. We as a team of 3 new joiners helped each other and worked together to understand the process and make sure all the documents are properly checked before processing. Once getting a good grip on the process I could easily audit/check 150+ policy documents per day and process them as well. 

My overall work experience has made me a multitasker, goal-oriented, and more focused individual. Looking forward to using and enhancing my skills further 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is the support we offer to the customer before and after they buy or use our product/services, meanwhile great customer service includes 3 points P.P.E Professionalism, Patience, and Empathy. 

Good customer service is following all the processes, and procedures and simply answering customers' queries, meanwhile for great customer service one should go the extra mile to make sure the customer is happy and will make sure to use our product/services again. 

Creating a positive, helpful environment to leave a great impression. 

We should understand that if a customer is unhappy, angry, agitated, or using a harsh tone he is upset with the product/services, and instead of taking this personally one should show empathy, listen, and help the customer without losing one's patience. 

What according to you makes you a good candidate for this position? 	One should be able to handle worst-case scenarios with a calm mind using a polite yet firm voice, choice of words also places an important role. 

Great customer service includes quick and personalized solutions, Listening skills, understanding customers' needs, and promoting a positive and helpful environment. 

Instead of just following the script/procedure one should go the extra mile to make sure the customer is happy and satisfied with our services/product. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4